Bug 1255630 - [abrt] WARNING: CPU: 0 PID: 1976 at drivers/gpu/drm/radeon/radeon_cursor.c:179 radeon_cursor_move_locked+0x137/0x690 [radeon]() [radeon]
[abrt] WARNING: CPU: 0 PID: 1976 at drivers/gpu/drm/radeon/radeon_cursor.c:17...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4db24aae2eab91d03f7f0859bc4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 04:37 EDT by Matthias Scholz
Modified: 2016-07-19 13:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:36:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (72.14 KB, text/plain)
2015-08-21 04:37 EDT, Matthias Scholz
no flags Details

  None (edit)
Description Matthias Scholz 2015-08-21 04:37:08 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 1976 at drivers/gpu/drm/radeon/radeon_cursor.c:179 radeon_cursor_move_locked+0x137/0x690 [radeon]()
Modules linked in: rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep ftdi_sio fuse hid_logitech_hidpp btrfs iTCO_wdt iTCO_vendor_support intel_rapl iosf_mbi ppdev x86_pkg_temp_thermal snd_hda_codec_realtek coretemp dcdbas xor snd_hda_codec_generic kvm_intel kvm btusb snd_hda_intel hid_logitech_dj btbcm crct10dif_pclmul btintel snd_hda_controller bluetooth crc32_pclmul
 snd_hda_codec snd_hda_core uas crc32c_intel snd_hwdep usb_storage snd_seq ghash_clmulni_intel snd_seq_device rfkill raid6_pq snd_pcm snd_timer lpc_ich i2c_i801 mfd_core snd mei_me tpm_tis soundcore parport_pc tpm mei shpchp parport joydev video nfsd auth_rpcgss nfs_acl lockd grace sunrpc amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm drm 8021q garp e1000e stp llc mrp r8169 serio_raw ptp mii pps_core
CPU: 0 PID: 1976 Comm: gnome-shell Not tainted 4.1.4-200.fc22.x86_64 #1
Hardware name: Dell Inc. OptiPlex 990/06D7TR, BIOS A13 04/02/2012
 0000000000000000 000000007c6e645c ffff880419053bd8 ffffffff8179b6dd
 0000000000000000 0000000000000000 ffff880419053c18 ffffffff810a165a
 ffff880419053c38 ffff88041655b000 ffff880416f8c000 0000000000000000
Call Trace:
 [<ffffffff8179b6dd>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a178a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa019f887>] radeon_cursor_move_locked+0x137/0x690 [radeon]
 [<ffffffffa00dac6f>] ? drm_modeset_lock+0x8f/0xf0 [drm]
 [<ffffffffa019fe13>] radeon_crtc_cursor_move+0x33/0x50 [radeon]
 [<ffffffffa00cbe23>] drm_mode_cursor_common+0x143/0x1a0 [drm]
 [<ffffffffa00cfba0>] drm_mode_cursor_ioctl+0x50/0x70 [drm]
 [<ffffffffa00bf9df>] drm_ioctl+0x12f/0x620 [drm]
 [<ffffffffa00cfb50>] ? drm_mode_setcrtc+0x650/0x650 [drm]
 [<ffffffff81247e77>] ? evict+0x107/0x190
 [<ffffffffa016e04c>] radeon_drm_ioctl+0x4c/0x80 [radeon]
 [<ffffffff8123fc76>] do_vfs_ioctl+0x2c6/0x4d0
 [<ffffffff8124cc01>] ? mntput_no_expire+0xd1/0x170
 [<ffffffff8123ff01>] SyS_ioctl+0x81/0xa0
 [<ffffffff810250d7>] ? syscall_trace_leave+0xc7/0x140
 [<ffffffff817a1cae>] system_call_fastpath+0x12/0x71
Comment 1 Matthias Scholz 2015-08-21 04:37:13 EDT
Created attachment 1065481 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:36:20 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.